RubyGems Navigation menu

aws-sdk-appmesh 1.45.0

Official AWS Ruby gem for AWS App Mesh. This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.46.0 - May 18, 2022 (78.0 KB)
  2. 1.45.0 - February 24, 2022 (77.0 KB)
  3. 1.44.0 - February 03, 2022 (77.0 KB)
  4. 1.43.0 - December 21, 2021 (77.0 KB)
  5. 1.42.0 - December 01, 2021 (76.5 KB)
显示所有 (49 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.127.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    3220d18a41d549b3f9c983126b47b8ce1aab32be87b28013d5795b1f6fd41b53

    下载总次数 38,051,980

    这个版本 1,150,834

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 2.3

    相关链接: